<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="22fb9760-076e-482b-bcbe-c8fd6362439b" />
  <AcfElementGuid Guid="2e293809-2592-4360-9ef5-9e938bc7b980" />
  <AcfElementGuid Guid="73aee734-b491-4716-bb8a-e114474b2e0b" />
  <AcfElementGuid Guid="88be61f4-7c0b-465f-9894-13192a9bfa6f" />
  <AcfElementGuid Guid="a537c79f-58bd-4503-a8bd-4473e96020b3" />
</ProjectElements>